@import url("https://fonts.googleapis.com/css?family=Roboto");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: "Roboto", sans-serif;
  line-height: 1.4;
}
h1 {
  font-size: 1.9em;
}

#who h3 {
  margin-bottom: 0.5rem;
  font-size: 1.7rem;
}
#showcase div h1 {
  font-size: 3em !important;
}
a {
  text-decoration: none;
}
p {
  font-size: 1.2em;

  margin: 0.75rem 0em;
}
/* Utility classes */
.container {
  max-width: 1100px;
  margin: auto;
  padding: 0 2rem;
  overflow: hidden;
}

.text-center {
  text-align: center;
}

.text-primary {
  color: #2fbea6;
}

.bg-light {
  background: #f4f4f4;
  color: #333;
}

.bg-dark {
  background: #333;
  color: #fff;
}

.bg-primary {
  background: #2fbea6;
  color: #fff;
}

.l-heading {
  margin-bottom: 0.75rem;
  line-height: 1.1;
}

.m-heading {
  font-size: 2rem;
  margin-bottom: 0.75rem;
  line-height: 1.1;
}
.lead {
  font-size: 1.3rem;
  margin-bottom: 2rem;
}

.py-1 {
  padding: 1.5rem 0;
}
.py-2 {
  padding: 2rem 0;
}
.py-3 {
  padding: 3rem 0;
}

.p-1 {
  padding: 2rem;
}
.p-2 {
  padding: 2rem;
}
.p-3 {
  padding: 3rem;
}
.btn {
  display: inline-block;
  color: #fff;
  background: #2fbea6;
  padding: 0.5rem 2rem;
  border: none;
  width: 9em;
  border-radius: 5px;
}
.btn:hover {
  background: #279e8a;
}
.btn-dark {
  background: #333;
  color: #fff;
  border: none;
}
.btn-dark:hover {
  background: #000 !important;
}

.btn-dark:hover {
  background: #2fbea68c;
}
.list {
  margin: 0.5rem 0;
  list-style: none;
}

.list li {
  padding: 0.5rem 0;
  border-bottom: #444 dotted 1px;
}

/* Navbar */
#navbar {
  display: flex;
  position: fixed;
  width: 100%;
  top: 0;
  background: "transparent";
  justify-content: space-between;
  z-index: 1;
  padding: 1.5rem 1.2rem;
}

#navbar ul {
  display: flex;
  align-items: center;
  list-style: none;
}
#navbar .logo {
  color: white;
  cursor: pointer;
}
#navbar ul li a {
  color: #fff;
  padding: 0.6rem;
  margin: 0 0.4rem;
}

#navbar ul li a:hover {
  border-bottom: 3px solid #2fbea6;
}

#showcase {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("../img/showcase.jpg");
  height: 100vh;
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#showcase .showcase-content {
  display: flex;
  flex-direction: column;
  margin-left: 5rem;
  margin-top: 15rem;
  height: 100%;
  padding: 0 2rem;
  position: absolute;
  top: 65px;
  left: 0;
  right: 0;
  bottom: 0;
}
/*  */

#works .items {
  display: flex;
  padding: 1rem;
}
#works .items .item {
  flex: 1;
  text-align: center;
  padding: 1rem;
}
#works .items .item i {
  background: #2fbea6;
  padding: 1rem;
  border-radius: 50%;
  margin-bottom: 1rem;
}
/*  */
#who {
  display: flex;
}

#who div {
  flex: 1;
}

#who .who-img {
  background: url("../img/people.jpg") no-repeat center center/cover;
}
/*  */
#contact .map,
#contact .contact-form {
  flex: 1;
}

#contact .contact-form .form-group {
  margin: 0.75rem;
}

#contact .contact-form label {
  display: block;
}

#contact .contact-form input,
#contact .contact-form textarea {
  width: 100%;
  padding: 0.5rem;
}
